<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<DCIDE_SETTINGS>
  <SETTING name="SHOW_RECENT_PROJECTS_ON_STARTUP" value="True" />
  <SETTING name="DEBUGGER_NAME" value="Windbg" />
</DCIDE_SETTINGS>